.character-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.character-card {
    --max-size: 300px;

    cursor: pointer;
    margin: 1rem;
    max-width: var(--max-size);
    height: fit-content;
    width: 100%;

    img {
        max-height: var(--max-size);
        object-fit: cover;
        margin: auto;
        width: 100%;
    }
}

.spinner-card {
    min-height: 50px;
}
